Bug 62669 - "Show hidden files" option shows unwanted files
Summary: "Show hidden files" option shows unwanted files
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: skipjack-beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-04 00:23 UTC by Marc Deslauriers
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-04 00:23:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Deslauriers 2002-04-04 00:23:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
When selecting the "Show hidden files" option in Nautilus, Nautilus will display
the ".directory" files in the "start-here:", "preferences:", "programs:",
"server-settings:", "system-settings:" and other special folders.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Select "Show Hidden Files" in Preferences/Icon & List Views
2.Go to "start-here:"
3.Notice the extra "Start Here" icon in the window
	

Expected Results:  I expect to be able to see hidden files in directories, but
not in the special "start-here:" type sortcuts. This gets very confusing when
the extra icons appear.

Additional info:

Comment 1 Havoc Pennington 2002-04-10 15:36:44 UTC
I don't see how to fix this, short of creating a concept of "hidden" and "really
really hidden" - and then someone else will want "really really really hidden I
mean it this time"


Note You need to log in before you can comment on or make changes to this bug.